﻿.V4N7463_section {
    isolation: isolate;
    position: relative;
    border-radius: 30px;
    min-height: 51.25rem;
    background-color: #3B8BBC;
    box-shadow: 0 1px 3px 0 rgb(0 0 0 / 0.1), 0 1px 2px -1px rgb(0 0 0 / 0.1);

    display: grid;
    grid-template-rows: min-content 1fr;
}

.V4N7463_section .dynamic_section{
    min-height: 28rem;
    padding-block-end: 40px;
    padding-inline: 40px;
    position: relative;
}

.dynamic_section .no_content_displayed{
    inset: 0;
    display: grid;
    place-items: center;
    color: #efefef;
    font-size: 4.5rem;
    font-weight: 600;
    position: absolute;
}

.V4N7463_section ul{
    margin: 0;
    list-style: none;
}

.V4N7463_section > header{
    gap: 15px;
    display: grid;
    padding: 36px 40px 4.5rem;
}

.V4N7463_section > header h2{
    margin: 0;
    color: #ffff;
    font-size: 5rem;
    font-weight: 800;
}

.V4N7463_section > header p{
    font-size: 16px;
    color: #F8F3F3;
}

.V4N7463_section .inner_content{
    border-radius: 30px;
    background-color: #fff;
}

.V4N7463_section .tabbed-items{
    gap: 10px;
    display: grid;
    justify-content: center;
    grid-auto-flow: column;
    grid-auto-columns: 1fr;

    list-style: none;
    top: -26px;
    position: relative;
    padding-block: 0.25rem;
    padding-inline: 4px;
    border-radius: 10px;
    margin-block-end: 1.5rem;
    background-color:#F4F4F5;
}

.V4N7463_section .tabbed-container{
    margin-inline: 40px;
}

.V4N7463_section .tabbed-items li{
    text-align: center;
    font-size: 14px;
    color: #71717a;
    font-weight: 500;
    padding: 4px 0.75rem;
    border-radius: 8px;
    cursor: pointer;
    display: grid;
    min-height: 48px;
    place-items: center;
}

.V4N7463_section .tabbed-items li.selected{
    color: #09090b;
    box-shadow: 0 1px 3px 0 rgb(0 0 0 / 0.1), 0 1px 2px -1px rgb(0 0 0 / 0.1);
    background-color: #ffff;
}

.V4N7463_section .release_card {
    padding: 1.3rem;
    padding-inline-start: 2rem;
    border: 1px solid rgba( 0, 0, 0, .1);
    position: relative;
    border-radius: 2ex;
    isolation: isolate;
    overflow: hidden;
    box-shadow: 0px 2px 2px rgba( 0, 0, 0, .2);
}

.V4N7463_section .release_card{
    margin-block-end: 3.2rem;
}

.release_card:nth-last-child(){
    margin-block-end: 0;
}

.V4N7463_section .release_card::before {
    content: '';
    display: block;
    background-color: #1AA7EC;
    position: absolute;
    inset: 0 0 90% 0;
    z-index: -1;
}

.V4N7463_section .release_card header .release_title {
    color: rgba( 0, 0, 0, .7);
    font-size: 1.6rem;
    font-weight: 600;
    padding-block-end: 0.62rem;
}

.V4N7463_section .release_card .release_content {
    padding-block-end: 0.82rem;
}

.V4N7463_section .release_card p {
    max-width: 600px;
    color: rgba( 0, 0, 0, .6);
    font-size: 13px;
}

.V4N7463_section .release_card .date {
    gap: 0.22rem;
    display: flex;
    align-items: center;
}

.V4N7463_section .release_card .date span {
    font-weight: 600;
    font-size: 14px;
}

.V4N7463_section .release_card footer {
    color: rgba( 0, 0, 0, .6);
    display: flex;
    justify-content: space-between;
}

.V4N7463_section .release_card footer button {
    padding: 0;
    color: #000000c7;
    font-weight: 600;
    outline: none;
    border: none;
    background-color: transparent;
}

.V4N7463_section .release_card footer button:hover,
.V4N7463_section .release_card footer button:active {
    text-decoration: underline;
}


.V4N7463_section .inner_dynamic_container .heading_separator {
    display: grid;
    padding-bottom: 3rem;
    text-align: center;
}

.V4N7463_section .inner_dynamic_container .heading_separator > p{
    color: #6b7280;
    font-size: 1.45rem;
    margin: 0;
}

.V4N7463_section .inner_dynamic_container .heading_separator > h3 {
    font-size: 2.6rem;
    font-weight: 600;
    text-align: center;
    margin: 0;
    padding-bottom: 1rem;
}

.V4N7463_section .inner_dynamic_container .heading_separator .section_tag {
    justify-self: center;
    padding-block: 0.35rem;
    background-color: rgb(243 244 246 / 1);
    font-size: 1.5rem;
    padding-inline: 0.75rem;
    border-radius: 5px;
    font-weight: 600;
    margin-bottom: 1rem;
}

/*----------------------------------------- FAQS --------------------------------------------------*/

.V4N7463_section .faqs_ul {
    padding: 0;
    margin: 0;
    list-style: none;
    margin-inline: 5%;

    gap: 1.5rem;
    display: grid;
}

.V4N7463_section .question_container {
    border: 1px solid rgb(229 231 235 / 1);
    border-radius: 10px;
    padding-inline-start: 1.7rem;
}

.V4N7463_section .question_container header {
    display: flex;
    font-size: 16px;
    cursor: pointer;
    align-items: center;
    font-weight: 600;
    padding: 2rem 0;
    padding-inline-end: 1.8rem;
    color: rgba( 0, 0, 0, .8);
    justify-content: space-between;
}

.V4N7463_section .question_container .question_content {
    color: rgba( 0, 0, 0, .7);
    display: grid;
    grid-template-rows: 0fr;
    transition: grid-template-rows 300ms ease;
}

.V4N7463_section .question_container .question_content div {
    overflow: hidden;
}

.V4N7463_section .question_container .question_content p {
    padding: 1.5rem 0 0.72rem;
    padding-right: 1.6rem;
}

.V4N7463_section .question_container:has(header.open_question) .question_content {
    grid-template-rows: 1fr;
}

/*
.release_card footer button{
    cursor: pointer;
    display: block;
    border: none;
    padding: 8px 10px;
    color: #f2f2f2;
    border-radius: 1ex;
    background-color: #000000c7;
}*/

/*-------------------------- TIPS SECTION -----------------------------*/

.max_width {
    max-width: 68rem;
    margin-inline: auto;
}

.tips_container {
    gap: 1.5rem;
    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
    justify-content: center;
}


.tips_container:has(.single_userGuide){
    padding-left: 0;
}


.single_userGuide {
    padding: 2rem;
    text-wrap: balance;
    flex: 0 0 290px;
    text-align: center;
    border-radius: 15px;
    border: 1px solid rgb(229 231 235 / 1);
}

.single_userGuide i{
    font-size: 4rem;
    color: #181818;
}

.single_userGuide > h3{
    color: #181818;
}

.single_userGuide > p{
    color: #6b7280;
}

.single_userGuide > button{
    background-color: transparent;
    border: none;
    font-size: 1.5rem;
    padding-block-start: 1.3rem;
    text-decoration: underline;
    font-weight: 600;
}


.single_tip {
    flex: 1 0 300px;
    max-width: 312px;
    border-radius: 2ex;
    padding: 1.2rem;
    box-shadow: 0 0 #0000, 0 0 #0000, 0 1px 2px 0 rgb(0 0 0 / 0.1);

    display: grid;
    align-content: center;
}

.single_tip > p {
    font-size: 1.25rem;
    text-align: center;
    color: #6b7280;
}

.tips_container .tip_title {
    color: #181818;
    font-size: 2.1rem;
    font-weight: 600;
    text-wrap: balance;
    padding-block: 1.4rem;
    text-align: center;
    margin: 0;
    padding-top: 2rem;
}

.tip_title-section > p {
    text-align: center;
    color: #6b7280;
    padding-bottom: 1.5rem;
    font-size: 15px;
}

.title-tip_section {
    text-align: center;
    padding-bottom: 1rem;
    font-size: 3.25rem;
    font-weight: 600;
}

.responsive_center {
    padding: 0 10%;
}

.inner_dynamic_container{
    padding-block-end: 15rem;
}

@media (max-width: 500px) {
    .responsive_center{
        padding: 0; 
    }

    .V4N7463_section .dynamic_section{
        padding-inline: 20px;
    }

    .V4N7463_section > header h2{
        font-size: 3.5rem;
    }

    .V4N7463_section > header p{
        font-size: 13px;
    }

    .V4N7463_section .tabbed-container{
        margin-inline: 20px;
    }

    .V4N7463_section .tabbed-items li{
        font-size: 11px;
    }

    .title-tip_section{
        font-size: 2.25rem;
    }

    .tip_title-section > p{
        font-size: 11px;
    }

    .tips_container{
        padding-left: 0;
    }

    .tips_container .tip_title{
        font-size: 1.5rem;
    }

    .single_tip > p{
        font-size: 11px;
    }
}

@media (min-width: 1024px) {
    /*.tips_container {
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }*/

    .featured_container {
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }
}

@media (min-width: 640px) {
    /*.tips_container {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }*/

    .featured_container {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}

/*-------------------------- Featured Content Section -----------------------------*/

.featured_container {
    gap: 1rem;
    display: grid;
    padding-block-end: 15px;
}

.featured_container-custom {
    gap: 15px;
    display: grid;
    padding-block-end: 15px;
}

.featured_content-card {
    border-radius: 3ex;
    overflow: hidden;
    border: 1px solid rgba( 0, 0, 0, .2);
    box-shadow: 0px 1px 2px rgba( 0, 0, 0, .2);
}

.source_content {
    padding-inline-start: 2rem;
    font-weight: 600;
    font-size: 1.5rem;
    color: white;
    padding-block: 0.92rem;
    position: relative;
    isolation: isolate;
}

.source_content::before {
    content: '';
    display: block;
    inset: 0 0 -40px 0;
    position: absolute;
    background: linear-gradient(90deg, #000033, #00004d, #000066);

    z-index: -1;
}


.source_content[data-source="Youtube"]::before{
    background: linear-gradient(90deg, #FF0000 0%, #E60000 25%, #CC0000 50%, #B30000 75%, #990000 100%);
}

.source_content[data-source="Website"]::before,
.source_content[data-source="Sitio Web"]::before{
    background: linear-gradient(90deg, #0099FF 0%, #0066CC 50%, #003399 100%);
}

.source_content[data-source="Twitter"]::before{
    background: linear-gradient(45deg, #1DA1F2 0%, #1DA1F2 25%, #14171A 25%, #14171A 50%, #1DA1F2 50%, #1DA1F2 75%, #14171A 75%, #14171A 100%);
}

.source_content[data-source="Instagram"]::before {
    background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);
}

.featured_title {
    font-size: 1.5rem;
    font-weight: 600;
    text-wrap: balance;
    padding-bottom: 0.92rem;
}

.featured_info {
    background: #fff;
    border-radius: 4ex;
    padding-inline: 2rem;
    padding-block: 1.5rem;
    z-index: 1000000000;
    position: relative;
}

.featured_info > p {
    color: #6b7280;
    padding-inline-end: 1.3rem;
    padding-bottom: 1.5rem;
}

.featured_info > a{
    display: block;
    padding: 10px 15px;
    background-color: #181818;
    width: fit-content;
    border-radius: 1ex;
    text-decoration: none;
    color: #f2f2f2;
}


/* ---------------------------- RELEASE NOTES ---------------------------------------*/

#releaseNotesDialog {
    width: 100%;
    height: 100%;
    border: none;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
    border-radius: 8px;
    background-color: #fff;
    padding: 40px 40px 30px;
    position: fixed;
}




.V4N7463_section #releaseNotesDialog:has(.userG_marked_content) .releaseNotes_title,
.V4N7463_section #releaseNotesDialog:has(.userG_marked_content) .releaseNotes_date{
    padding-left: 10%;
}

.V4N7463_section #releaseNotesDialog .userG_marked_content {
    padding-inline: 10%;
}

.V4N7463_section #releaseNotesDialog .userG_marked_content + a{
    padding-left: 10%;
}

.V4N7463_section #releaseNotesDialog .userG_marked_content ul{
    list-style: circle;
}

.V4N7463_section #releaseNotesDialog .userG_marked_content li{
    padding-block-end: 1rem;
}

.releaseNotes_title {
    margin: 0;
    font-weight: 600;
    padding-block-end: 0.22rem;
}

#releaseNotesDialog .releaseNotes_date {
    margin: 0;
    font-size: 1.7rem;
    color: #71717a;
    padding-block-end: 1rem;
}

#releaseNotesDialog .releaseNotes_desc {
    padding-block-end: 1.5rem;
    margin: 0;
    color: #09090b;
}

.releaseNotes_wrapper ul{
    padding: 0;
    padding-block: 1.2rem;
}

.releaseNotes_wrapper ul li {
    gap: 0.62rem;
    display: flex;
    align-items: center;
    padding-inline-start: 1rem;
    font-weight: 300;
    color: #09090b;
    padding-block-end: 0.62rem;
}

.releaseNotes_wrapper ul li::before {
    display: block;
    content: '✓';
}

#closeReleaseNotesBtn {
    border: none;
    color: #fff;
    border-radius: 1ex;
    background-color: #09090b;
    padding: 0.92rem 1.5rem;
    font-weight: 600;
    position: absolute;
    top: 1rem;
    right: 2rem;
    cursor: pointer;
    transition: all 350ms ease;
}


#closeReleaseNotesBtn:hover,
#closeReleaseNotesBtn:active {
    background-color: #09090ba9;
}

/* ---------------------------- Estilos para cada diálogo individual ---------------------------------------*/

#customReleaseNotesDialog1,
#customReleaseNotesDialog2,
#customReleaseNotesDialog3,
#customReleaseNotesDialog4 {
    max-width: 700px; 
    max-height: 120vh; 
    width: auto;
    height: auto;
    border: none;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
    border-radius: 8px;
    background-color: #fff;
    padding: 20px; 
    position: fixed;
    top: 50%; 
    left: 50%; 
    transform: translate(-50%, -50%); 
}

    #customReleaseNotesDialog3 .userG_marked_content {
        padding-inline: 20px; 
    }

#closeReleaseNotesBtn {
    border: none;
    color: #fff;
    border-radius: 1ex;
    background-color: #09090b;
    padding: 0.5rem 1rem; 
    font-weight: 600;
    position: absolute;
    top: 0.5rem;
    right: 0.5rem;
    cursor: pointer;
    transition: all 350ms ease;
}


    #closeReleaseNotesBtn:hover,
    #closeReleaseNotesBtn:active {
        background-color: #09090ba9;
    }


.dialog-style {
    max-width: 700px;
    width: fit-content; /* Ajusta el ancho al contenido */
    height: fit-content; /* Ajusta la altura al contenido */
    border: none;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
    border-radius: 8px;
    background-color: #fff;
    padding: 20px;
    position: fixed;
    top: 10%;
    left: 50%;
    transform: translateX(-50%);
}

    .dialog-style strong {
        display: block;
        margin-top: 13px;
        margin-bottom: 5px; /* Añade algo de espacio debajo del subtópico */
        line-height: 1.2;
    }

    .dialog-style p {
        margin-top: 0px;
        margin-bottom: 0px;
        line-height: 1.5;
    }



.userG_marked_content {
    text-align: justify; 
    word-wrap: break-word; 
    font-size: 16px; 
}

#closeMiniHelpPopUp {
    border: none;
    color: #fff;
    border-radius: 1ex;
    background-color: #09090b;
    padding: 0.5rem 1rem;
    font-weight: 600;
    position: absolute;
    top: 0.5rem;
    right: 0.5rem;
    cursor: pointer;
    transition: all 350ms ease;
}

    #closeMiniHelpPopUp:hover,
    #closeMiniHelpPopUp:active {
        background-color: #09090ba9;
    }


/* ---------------------------- Estilos para helpContentContainer ---------------------------------------*/

#helpContentContainerStyle {
    display: flex !important;
    padding: 29px 38px;
    background-color: #D7E3E4;
    border-radius: 56px;
    margin: 11px auto;
    width: 99%;
    flex-direction: column;
     
}

#helpTitle {
    font: normal normal bold 22px/20px Comfortaa;
    font-size: 22px;
    color: #0D0630;
    margin-bottom: 1px;
    margin-left:    38px;
}

#helpSubtopic {
    font: normal normal bold 18px/20px Comfortaa;
    color: #2A8383;
    margin-bottom: 30px;
}

#helpDescription {
    font-size: 16px;
    line-height: 1.9;
    color: #0D0630;
    margin-bottom: 41px;
}

#helpLink, #helpContentContainer a {
    border-radius: 50px;
    padding: 5px 25px;
    margin-bottom: 10px;
    display: block;
    background: #FEFDFA;
    color: #0D0630;
    font: bold; 
}


#bottomMiniHelp {
    display: flex;
    gap: 32px;
    flex-direction: row:
}
#backButtonContainer {
    margin-right: 18px;
    display: flex;
    justify-content: flex-end;
}

    #backButton {
    font: bold;
    background-color: #0D0630;
    color: #FEFDFA;
    border: none;
    border-radius: 21px;
    padding: 6px 20px;
    font-size: 12px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}
        #backButton:hover {
            background: #0D0652; /* Zoom suave */
        }

#helpContentContainer a {
    margin-bottom: 10px;
    display: block;
    font-weight: bold;
}


/*----------------------------- FOOTER --------------------------------------*/

.V4N7463_section .inner_content #user_guides{
    gap: 5px;
    padding: 5px;
    display: flex;
    flex-wrap: wrap;
    padding-block: 10px;
    border-radius: 30px;
    background-color: #245A80;
}

#user_guides > div {
    display: grid;
    align-content: center;

    padding: 15px 20px;
    flex: 1 0 315px;
    color: #ffff;
    text-align: center;
    border-radius: 30px;
    background-color: #275f86;
    container-type: inline-size;
    container-name: userguides;
}

#user_guides > div .inner_userG{
    gap: 10px;
    display: grid;
}

#user_guides > div i{
    font-size: 3.5rem;
}

#user_guides .userG_title{
    font-size: 1.5rem;
    font-weight: 600;
    padding-block-end: 10px;
    margin: 0;
}

#user_guides .userG_desc {
    color: #ffffffb0;
}

@container userguides (min-width: 475px) {
    .inner_userG {
        text-align: left;
        align-items: center;
        grid-template-columns: min-content 2fr;
    }

    .inner_userG i{
        display: block;
        padding: 15px 25px 15px 10px;
    }
}


/*--------------------------------------- DEMOSTRATIONS ----------------------------------------*/

.V4N7463_section .demo_card{
    gap: 3.25rem;
    display: grid;
    grid-template-columns: 1fr 1fr;
    padding-bottom: 5rem;
}

.V4N7463_section .demo_card .demo_video_container iframe{
    display: block;
    max-width: 100%;
    width: 100%;
    border-radius: 25px;
}



.V4N7463_section .demo_card .demo_info_container h4{
    margin: 0;
    text-wrap: balance;
    font-weight: 600; 
    font-size: 2.8rem;
    padding-block-end: 1.25rem;
}

.V4N7463_section .demo_card .demo_info_container{
    display: grid;
    align-content: center;
    padding-block-start: 1.4rem;
}

.V4N7463_section .demo_card .demo_info_container p{
    font-size: 1.4rem;
    color: #6b7280;
    line-height: 1.8;
    text-wrap: unset;
}

@media (max-width: 990px) {
    .V4N7463_section .demo_card {
        grid-template-columns: none;
    }

    .V4N7463_section .demo_card .demo_info_container h4,
    .V4N7463_section .demo_card .demo_info_container p {
        text-wrap: pretty;
        text-align: center;
    }
}


/*----------------------------- NOTIFICATION --------------------------------------*/
#notifications {
    width: 100%;
    padding: 20px 0;
    background-color: #f2f2f2;
    border-radius: 5px;
    margin-top: 20px;
    overflow: hidden;
    margin-left: 0.5px;
    margin-right: -2px;
    text-align: center;
}

/* Altura cuando taxAdvisorDataFollow3.Count() es diferente de cero */
.tax-advisor-notifications #notifications {
    height: 14.5rem;
}

/* Altura predeterminada */
#notifications {
    height: 11.5rem;
}

#clientNotifications,
#potentialClientNotifications {
    margin-bottom: 20px;
}

    #clientNotifications h3,
    #potentialClientNotifications h3 {
        color: #333;
    }

    #clientNotifications ul,
    #potentialClientNotifications ul {
        list-style-type: none;
        padding: 0;
    }

    #clientNotifications li,
    #potentialClientNotifications li {
        box-sizing: border-box;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        background-color: #fff;
        padding: 10px;
        margin-bottom: 10px;
        border-radius: 5px;
        box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    }

        #clientNotifications li div,
        #potentialClientNotifications li div {
            box-sizing: border-box;
            flex: 1;
            width: 50%;
            padding: 0 10px;
            margin-bottom: 10px;
        }

            #clientNotifications li div:nth-child(odd),
            #potentialClientNotifications li div:nth-child(odd) {
                background-color: #f2f2f2;
            }

            #clientNotifications li div strong,
            #potentialClientNotifications li div strong {
                color: #10162E;
            }

            #clientNotifications li div:last-child,
            #potentialClientNotifications li div:last-child {
                width: 100%;
            }

                #clientNotifications li div:last-child strong,
                #potentialClientNotifications li div:last-child strong {
                    color: #333;
                    display: block;
                }